Opened 7 years ago

Closed 6 years ago

#7204 closed defect (wontfix)

Change "security update" to "new version" on check.tpo

Reported by: runa Owned by: arlolra
Priority: Medium Milestone:
Component: Applications/Tor Check Version:
Severity: Keywords:
Cc: mikeperry, erinn Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

A lot of users are confused when check.tpo says there's "a security update available" and our download page just lists normal, full copies of TBB. I suggest we change "security update" to "new version" to make it less confusing.

Child Tickets

Change History (4)

comment:1 Changed 6 years ago by arlolra

Owner: set to arlolra
Status: newassigned

Do we still like this?

comment:2 Changed 6 years ago by arma

I think we want to say 'security update'. And we should make sure to leave old versions of TBB on https://check.torproject.org/RecommendedTBBVersions so long as they're not insecure.

One of the main problems here is that TBB 2.x has bugs where it sends you to the "you should update" page falsely sometimes. The issue will settle down when we move to TBB 3 I hope.

comment:3 Changed 6 years ago by arma

Cc: mikeperry erinn added

comment:4 Changed 6 years ago by arlolra

Resolution: wontfix
Status: assignedclosed
Note: See TracTickets for help on using tickets.